body {
			margin: 0;
			padding: 0;
			font-family: Tahoma, Verdana, Geneva;
		}
td{
			font-size:12px;
			color:#ffffff;
}
ol, ul{
padding-top:1;
padding-bottom:1;
margin-top:3;
margin-bottom:5;
}
a{
color:#ffffff;
}
p{
			font-size:12px;
			color:#ffffff;
			padding: 5 0 5 0;
			margin: 0;
}
h1 {font-size:26px;color: #ffffff;font-weight:normal;padding: 5 0 5 15;margin: 0; text-align:center;}
h2 {font-size:20px;color: #ffffff;font-weight:normal;padding: 5 0 0 0;margin: 0; margin: 15px 0px;}
.like_h2 {font-size:20px;color: #ffffff;font-weight:normal;padding: 5 0 0 0;margin: 0; margin: 15px 0px;}
h3 {font-size:17px;color: #ffffff;font-weight:normal;padding: 5 0 0 0;margin: 0;}
h4 {font-size:17px;color: #ffffff;font-weight:normal;padding: 5 0 5 0;margin: 0;}
h5 {font-size:14px;color: #ffffff;font-weight:normal;padding: 5 0 0 0;margin: 0;}
h6 {font-size:12px;color: #ffffff;font-weight:bold;padding: 5 0 0 0;margin: 0;}
h7 {font-size:11px;color: #ffffff;font-weight:bold;padding: 5 0 0 0;margin: 0;}

.top_logo{
font-family:Tahoma;
font-size:28px;
color:#7E2E07;
}
.top_slogo{
font-family:Tahoma;
font-size:14px;
color:#7E2E07;
}
.top_h1{
font-family:Verdana, Tahoma;
font-size:17px;
color:#7E2E07;
}
.top_h2{
font-family:Verdana, Tahoma;
font-size:10px;
color:#7E2E07;
}

		a.top_menu {
			color: #ffffff;
			font-size: 14;
			font-weight: normal;
			text-decoration: none;
			text-transform: uppercase;
			font-family: tahoma;
		}
		a.atop_menu {
			color: #cccccc;
			font-size: 14;
			font-weight: normal;
			text-decoration: none;
			text-transform:uppercase;
			font-family: tahoma;
		}
		.h_delimiter{
			color: #29166f;
			font-size: 14;

		}
tr.atop_menu{
background-color:#71C184;
}
tr.top_menu{
background-color:#ffffff;
}





		a.left_menu {
			color: #ffffff;
			font-family: Arial;
			font-size: 11;
			font-weight: normal;
			text-decoration: underline;
			text-transform:none;
		}
		
		a.aleft_menu {
			font-family: Arial;
			color: #cccccc;
			font-size: 11;
			font-weight: normal;
			text-decoration: none;
			text-transform:none;
			
		}
		a.left_menu_0 {
			color: #ffffff;
			font-family: Arial;
			font-size: 11;
			font-weight: normal;
			text-decoration: underline;
			text-transform:none;
		}
		
		a.aleft_menu_0 {
			font-family: Arial;
			color: #cccccc;
			font-size: 11;
			font-weight: normal;
			text-decoration: none;
			text-transform:none;
			
		}
		
ul.left_side_menu li{
	list-style: none;
	padding-left: 5;
}

		
		
ul.left_side_menu {
	font-size:15px;
	margin-left: 0px;
	padding-left: 0px;
	line-height: 30px;
}

ul.left_side_menu ul {
	display:none;
	padding-left: 35px;
}

ul.left_side_menu li.active a {
	color: rgb(221, 157, 34);
}

.transparentgreen ul.left_side_menu li li a {
	color: #ffffff;
}

.transparentgreen ul.left_side_menu li li.active a {
	color: rgb(221, 157, 34);
}
		
table.table_site {
border-collapse: collapse;

}

table.table_site th, table.table_site thead td {
background-color: #e8e8e8;
color: #333333;
font-weight: bold;
font-family:Verdana; 
font-size: 12;
padding: 5px 10px;
border: 0px solid #999999;
text-align: center;
}

table.table_site td {
padding: 5px;
border-bottom: 1px solid #999999;
}


.htitle{
font-family:Arial;
font-size:28;
margin:0;
padding:0;
font-weight:normal;
}
.haddress{
font-family:Arial;
font-size:12;
margin:0;
padding:0;
}

.transparentgreen{
position: relative;
padding: 0px !important;
background-image: url(/i/1g.png);
background: expression('none');
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/1g.png', sizingMethod='scale')
}
.myh2 {
font-size: 20px;
color: #FFF;
font-weight: normal;
padding: 5 0 0 0;
margin: 0;
}
.myh3 {
font-size: 17px;
color: #ffffff;
font-weight: normal;
padding: 5 0 0 0;
margin: 0;
}
.myh5 {
font-size: 14px;
color: #ffffff;
font-weight: normal;
padding: 5 0 0 0;
margin: 0;
}
.myh4 {
font-size: 17px;
color: #ffffff;
font-weight: normal;
padding: 5 0 5 0;
margin: 0;
}

.like_h3 {
	font-size: 17px;
	color: #ffffff;
	font-weight: normal;
	padding: 5 0 0 0;
	margin: 0;
	display: block;
}

.d3_tyr {
	background-image:url('../images/menu/3d_tyr.png');
	width: 132px;
	height: 66px;
	display: block;
	position: absolute;
	top: -11px;
	right:0px;
	
}
.d3_tyr nobr {
	display:none;
}

table.table_top_3d {
	position:relative;
	font-family: cursive;
}

table.table_top_3d td {
	position:relative;
}

table.table_top_3d td ul.podmenu {
	display:none;
	position: absolute;
	line-height: 25px;
	text-align: left;
	background:#230000;
	/*min-width:100px;*/
	padding-left: 0px;
	padding-top: 0px;
	top:40px;
	z-index:999;
	
	min-width: 170px;
}


table.table_top_3d td ul.podmenu li {
	list-style-type: none;
	/*padding-left: 10px;*/
	font-size: 14px;
	padding-top: 5px;
padding-bottom: 5px;
}

table.table_top_3d td ul.podmenu li a {
	padding-left: 10px;
	min-width: 100px;
	display: block;
}

table.table_top_3d td ul.podmenu li:hover {
	background-color: rgb(94, 23, 23);
}

table.table_top_3d td:hover ul.podmenu {
	display:block;
}

.hidd_3d {
	width:132px;
	height:43px;
	display: block;
}
.ololo {
margin: 0 auto;
width: 1000px;
}
.my_meny p {
font-size: 16px;
}
.mymenuitem {
background-color: #FFF;
width: 700px;
display: block;
height: 20px;
border-radius: 5px;
color: #392200;
margin: 0 auto 10px auto;
cursor: pointer;
}

.zabronirovat {
	font-weight: bold;
	margin-bottom: 15px;
	display: block;
	text-transform: uppercase;
	font-size: 18px;
}

.menu_restorana {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 18px;
	margin-top: 18px;
	text-align:center;
}



.overlay {display:none; position:fixed; z-index:999; opacity:0.5; filter:alpha(opacity=50); top:0; right:0; left:0; bottom:0; background:#000; }
.popup {display:none; position:fixed; border:3px solid #999; background:#fff; width:570px; height:360px; top:50%; left:50%; margin:-100px 0 0 -100px; z-index:1000;  border-radius:10px; padding:0px;
width: 60%;
height: 80%;
top: 20%;
left: 25%;
}
.close {display:block; width:24px; text-align:center; cursor:pointer;  height:24px; line-height:24px; background:#fff; color:red; border:3px solid red;  position:absolute; top:10px; right:10px; text-decoration:none; border-radius:3px; font-size:20px; }

.open_popup {text-decoration:underline; color:#00aeef; cursor:pointer; }
.open_popup:hover {text-decoration:none;  }




.menu-restorana {
	
}

.menu-restorana div {
	float: left;
	height: 195px;
	width: 210px;
	margin-left: 5px;
	font-size: 16px;
}

.menu-restorana p {
	font-size: 16px;
}

.menu-restorana div img {
	width:200px;
}

.menu-restorana .spoiler-text {
	clear: both;
	width: 100%;
	height:100%;
	margin-bottom: 30px;
}

.menu-restorana .active {
	background: rgb(205, 57, 17);
	border-radius: 10px;
}

.menu-restorana .mymenuitem {
	background:none;
}



.foto-galereya {
	
}

.foto-galereya div {
	float: left;
	height: 195px;
	width: 210px;
	margin-left: 5px;
	font-size: 16px;
}

.foto-galereya p {
	font-size: 16px;
}

.foto-galereya div img {
	width:200px;
}

.foto-galereya .spoiler-text {
	clear: both;
	width: 100%;
	height:100%;
	margin-bottom: 30px;
}

.foto-galereya .active {
	background: rgb(205, 57, 17);
	border-radius: 10px;
}

.foto-galereya .mymenuitem {
	background:none;
}


.telefon_top {
	position: absolute;
	top: 150px;
	left: 50%;
	width: 400px;
	margin-right: 484px;
	margin-left: -485px;
}

.adres_top {
	position: absolute;
	top: 170px;
	left: 84%;
	width: 165px;
}

.telefon_top_main {
	position: absolute;
top: -530px;
left: 50%;
width: 400px;
margin-right: 484px;
margin-left: -495px;
}

.adres_top_main {
	position: absolute;
top: -510px;
left: 84%;
width: 165px;
}

.transparentgreen textarea {
	resize: none;
}


.video_left a{
	cursor: pointer;
}




.ofline_z {
	width: 42px;
	height: 290px;
	position: fixed;
	right: 0px;
	/* top: 150px; */
	bottom: 240px;
	background-image: url(/images/zayavka.png);
	z-index: 999;
	background-color: #3B1308;
	cursor: pointer;
}

.ofline_z_all {
	background-color:#3B1308;
	z-index:999;
	position:fixed;
	right:0px;
	/*top:150px;*/
	bottom:240px;
	width:290px;
	min-height:290px;
	display:none;
	background-repeat: no-repeat;
	background-position: bottom right;
	border-left:1px solid white;
}

.block_obr_svz_sod {
	padding:10px 15px 10px 15px;
	color:#000000;
	display:block;
}

.block_obr_svz_sod span{
	font-weight:bold;
	font-size:14px;
	display:block;
	margin-bottom: 3px;
}

.block_obr_svz_sod input[type=text] {
	height:25px;
	width:250px;
	border: 1px solid #cecdca;
	margin-bottom:10px;
}

.block_obr_svz_sod textarea {
	height:100px;
	width:250px;
	border: 1px solid #cecdca;
	margin-bottom:10px;
	resize: none;
}

.block_obr_svz_sod img.captcha_offline {
	width:140px;
	height:60px;
	margin-right:10px;
	margin-bottom:5px;
}

.block_obr_svz_sod input.code_c {
	width:130px;
	margin-bottom:5px;
}

.block_obr_svz_sod img.up {
	margin-top: 15px;
}

.block_obr_svz_sod .up_a {
	text-decoration:none;
}

.block_obr_svz_sod span.small_span {
	font-size:12px;
	width: 150px;
}

.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #fcfcfc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fcfcfc;
	box-shadow:inset 0px 1px 0px 0px #fcfcfc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5bb9eb), color-stop(1, #0664c9) );
	background:-moz-linear-gradient( center top, #5bb9eb 5%, #0664c9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bb9eb', endColorstr='#0664c9');
	background-color:#5bb9eb;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	height:35px;
	line-height:35px;
	width:160px;
	text-decoration:none;
	text-align:center;
	text-shadow:0px 0px 0px #000000;
	cursor:pointer;
}
.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0664c9), color-stop(1, #5bb9eb) );
	background:-moz-linear-gradient( center top, #0664c9 5%, #5bb9eb 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0664c9', endColorstr='#5bb9eb');
	background-color:#0664c9;
}.classname:active {
	position:relative;
	top:1px;
}

.pre_button {
	text-align: center;
	margin-top: 10px;
}

.preduprezhden {
	color:red;
	font-size:12px;
}


.ofline_z_all tr {
	height: 50px;
}

.ofline_z_all td {
	font-size: 16px;
}

.ofline_z_all td p {
	font-size: 14px;
	margin-left:5px;
}

.soc_seti {
	position: fixed;
	left: 0px;
	background-image: url(/bank/soc/fon_soc.png);
	width: 40px;
	border-radius: 0px 10px 10px 0px;
	/*border-radius: 10px;*/
	padding: 15px 0px 5px 10px;
	/*margin-top: 65px;*/
	bottom: 332px;
	z-index: 999;
}

/*.soc_seti убран*/
.logo_contacts .frees_partners {
    position: absolute;
    right: 56px;
	/*background-image: url(/bank/soc/fon_soc.png);*/
	width: 40px;
    border-radius: 10px;
    padding: 15px 0px 5px 10px;
    margin-top: 30px;

}

.frees_partners img{
	margin-top: 15px;
	opacity: 0.85;
}

.frees {
	width: 960px;
    margin: 0 auto;
    z-index: 999;
    position: absolute;
    text-align: center;
    left: 0px;
    right: 0px;
	top: 110px;
}

.frees img {
	display: block;
    margin: 15px 0px;
}

.logo_contacts {
	background-position: top center;
	background-repeat: no-repeat;
	/*background-image: url(/i/t/top1.jpg);*/
	background-image: url(/i/t/head_copy.png);
	position: absolute;
	z-index: 9999;
	width: 100%;
	height: 166px;
    width: 960px;
    margin: 0 auto;
    left: 0px;
    right: 0px;
}

.logo_contacts div {
	font-family: Book Antiqua;
	font-size: 19px;
	color: #ffffff;
    position: absolute;
    top: 65px;
}

.logo_contacts div span {
	color: #f2dea7;
}

.logo_contacts div:nth-child(1) {
	left: 75px;
}

.logo_contacts div:nth-child(2) {
	right: 75px;
}


.banner_10_proc {
	background-image: url('/i/t/banner_podlozh.png');
	width: 860px;
    margin: 5px auto 8px auto;
    /*text-align: center;*/
    height: 49px;
    color: #3b0908;
    font-size: 30px;
    font-style: italic;
    font-family: PTSerif;
    font-weight: bold;
	position: absolute;
	left: 5px;
	padding-left: 97px;
}

.banner_10_proc span {
	padding-top: 3px;
    display: block;
	font-size: 22px;
}

.banner_10_proc span.tarif {
	font-size: 16px;
	padding-top: 0px;
	margin-left: 160px;
}

#makeMeScrollable img {
	position: absolute;
}

.bronirovanie{
	text-decoration: none; 
	font-size: 18px; 
	background: linear-gradient(to top, #780201, #eb2303); 
	padding: 15px 55px 15px 55px;
}

.bronirovanie:hover{
	background: none;
	background-color: #5e1717;
}

.scrollto {
	font-size: 14px;
    color: #E7D910;
}

.scrollto:hover {
	text-decoration: none;
}

.bron_blin{
	position: relative;
    top: -47px;
    float: right;
    text-decoration: none;
}